/* (c) https://github.com/MontiCore/monticore */
// Generated by the protocol buffer compiler.  DO NOT EDIT!
// source: simulationController.proto

package protobuf;

public interface AddVehicleReplyOrBuilder extends
    // @@protoc_insertion_point(interface_extends:SimulationController.AddVehicleReply)
    com.google.protobuf.MessageOrBuilder {

  /**
   * <code>string vehicleID = 1;</code>
   */
  java.lang.String getVehicleID();
  /**
   * <code>string vehicleID = 1;</code>
   */
  com.google.protobuf.ByteString
      getVehicleIDBytes();
}
